Saltar al contenido principal
POST
Get Authenticator Code

Autorizaciones

Authorization
string
header
requerido

API key generated from the MindFort dashboard. Pass as Authorization: Bearer <your-api-key>.

Parámetros de ruta

target_id
string<uuid>
requerido
credential_id
string<uuid>
requerido

Respuesta

200 - application/json

Current TOTP code returned

credential_id
string<uuid>
requerido
success
boolean
requerido
message
string
requerido
code
string | null

Current one-time TOTP code; the seed is never returned.

valid_for_seconds
integer | null